PHP4 removed from shared hosting
Incident Report for Heart Internet
Identified
We have removed PHP4 from our shared hosting platform, as it is no longer supported and may be exposed to security vulnerabilities. Upgrading your site to a newer version of PHP (we recommend choosing PHP5.6 or PHP7) is possible through your eXtend Control Panel.
Posted 2 months ago. Jun 06, 2018 - 18:31 BST